/* Registered app title alert */
"Great! You've registered Img2icns!" = "恭喜！您已經註冊 Img2icns！";

/* Unregistered app title alert */
"Img2icns is not registered" = "Img2icns 尚未註冊";

/* Warning when an invalid image is processed */
"Invalid image file %@" = "影像檔案 %@ 無效";

/* Title warning when the user drop no valid images */
"No valid images found" = "沒有找到有效的影像";

/* Registered failure app title alert */
"Something went wrong" = "發生問題";

/* Unregistered app alert */
"Sorry this feauture is only available to registered users." = "很抱歉，此功能僅適用於註冊的使用者。";

/* Warning when the user drop no valid images */
"Sorry, the files you selected are not supported by img2icns." = "很抱歉，Img2icns 不支援您選取的檔案。";

/* Registered failure app alert */
"Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out." = "很抱歉，您的序號無效。若您已購買 Img2icns，請使用“輔助說明”選單下的“寄送回饋意見⋯”選單進行回報，我們會儘快處理。";

/* Registered app alert */
"Thank you for registering Img2icns - we hope you will enjoy it." = "感謝您註冊 Img2icns；我們希望您會喜歡它。";

/* Choose folder title */
"Choose where to save the icons" = "選擇儲存圖像的位置";

/* Have fun button */
"Have fun!" = "盡情把玩！";

/* ok button */
"Ok" = "確定";

/* Register img2icns */
"Register Img2icns" = "註冊 Img2icns";
